MPTABLE(1)

NAME
mptable - display MP configuration table.

SYNOPSIS
mptable [-dmesg] [-verbose] [-grope] [-help]

DESCRIPTION
The mptable command finds and analyzes the MP configuration table on an Intel(tm) MP spec capable motherboard. It is useful both for determining kernel config options and debugging an SMP kernel that will not boot. It can be run with a UniProcessor kernel.

It must be run as root.

-dmesg includes a dmesg dump.

-grope looks in areas it shouldn't NEED to, use ONLY as a last resort.

-help prints a usage message and exits.

-verbose prints extra info.

SEE ALSO
smp(4), dmesg(8)

HISTORY
The mptable command first appeared in FreeBSD 3.0.

AUTHORS
Steve Passe <fsmp@FreeBSD.ORG>